Resuelto Repositorio Alfa-addon

bic

Usuario Activo
17 Oct 2017
581
132
43
#1
Hola a todos :)


Me gustaria preguntaros o consultar si el repositorio de Alfa esta funcionando o esta caido


Pregunto esto por que no me a saltado la nueva actualizacion 2.8.23 y he tenido que actualizar el addon manualmente desde github alfa-addon/addon preparandolo para poder instalarlo desde un archivo zip como un addon cualquiera normal y corriente al no poder contar con el repositorio para actualizarlo,aunque afortunadamente desde github he logrado actualizarlo manualmente a la nueva version 2.8.23



Como iba diciendo el repositorio ademas de darme el mensaje de actualizacion fallida todas las veces que he intentado actualizar solo me ofrece la anterior version 2.8.2 ( tal y como puede verse en la captura que dejo a continuacion ) es como si no estuviese funcionando el servidor que utiliza el repositorio


Por cierto la version del repositorio de Alfa que estoy utilizando es la 1.0.4


1566491849493.png




Como siempre un saludo y agradecido por vuestro trabajo :)
 
Última edición:

AnabelCG

Usuario Novato
17 Oct 2017
12
16
3
41
#4
Vaya me alegro de no ser el unico,pensaba que quizas era algo que me estaba pasando a mi solito


Un saludo Anabel y gracias por comentar y verificar este tema en este hilo :)
Con tu permiso, comparto este hilo por si más usuarios quieren y pueden usarlo
 
'Me Gusta': bic

bic

Usuario Activo
17 Oct 2017
581
132
43
#9
pues segun el github de alfa va por la version 2.8.24, a lo mejor por eso el error al actualizar?

Cierto amigo Masay90,pero cuando yo abri este hilo aun estaba solamente la version 2.8.23 y ahora ya esta disponible la version 2.8.24 tanto en Github como igualmente desde el repositorio de Alfa


Parece que sacaron esta version 2.8.24 al arreglar este problema de no poder actualizar :)
 

fructuoso

Usuario Novato
21 Jun 2018
13
1
3
35
#10
A mi en el respositorio de alfa me aparece la última versión, le doy a actualizar y no actualiza (dice que no hay actualizaciones) :S si vuelvo atrás me pone actualización disponible pero no la hace.

Si me lo bajo directamente desde githup y lo instalo, me dice que la dependencia script.module.beautifulsoup4. version 4.5.3 no pudo ser satisfecha.
 

bic

Usuario Activo
17 Oct 2017
581
132
43
#11
A mi en el respositorio de alfa me aparece la última versión, le doy a actualizar y no actualiza (dice que no hay actualizaciones) :S si vuelvo atrás me pone actualización disponible pero no la hace.

Si me lo bajo directamente desde githup y lo instalo, me dice que la dependencia script.module.beautifulsoup4. version 4.5.3 no pudo ser satisfecha.

Hola amigo :)


Busca la dependencia aqui en la seccion scripts y instalatela http://kodileia.xyz/.Scripts/


Y depues de instalar esa dependencia prueba a actualizar :)
 
'Me Gusta': fructuoso